@charset "utf-8";
/* CSS Document */

html {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#777;
}

body {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	position:relative;
}

a{
	color:#3CBFC8;
	text-decoration: none;
}

a:hover{
	color:#3CBFC8;
	text-decoration: underline;
}

a:active{
	color: #3CC8BB;	
}

h1{
	font-size: 20px;	
	color: #3CC8BB;
	
}

h2{
	font-size: 18px;
}

h3{
	font-size: 16px;
	color: #3CC8BB;
}

h4{
	font-size: 14px;
}

input:active{
	
}

.input {
	height: 12px;
	background-color:#5F5F5F;
	color: #FFF;
	border: 1px #A6A6A6 solid;
}

#container{
	height: 100%;
	width: 100%;
	margin: 0px auto;
	position:relative;
}

#top {
	height: 166px;
	background-image:url(../images/headerImg.jpg);
	background-repeat:repeat-x;
}

#middle{
	height: auto;
	background-image: url(../images/contentImg.jpg);
	background-color:#e9e9e9;
	background-repeat:repeat-x;
}

#bottom{
	background-image: url(../images/footerImg.jpg);
	height: 96px;
	background-repeat:repeat-x;
}

#header{
	position: relative;
	width: 1000px;
	height:166px;
	margin: 0px auto;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}

#nav{
	position: absolute;
	top: 118px;
	right: 0px;
	background-image:url(../images/navBg.jpg);
	height: 48px;
	width: auto;
	background-repeat: repeat-x;
}

#footer{
	position: relative;
	width: 1000px;
	height:100px;
	margin: 0px auto;
	color:#E2E2E2;
}

.navLink strike{
 color: #848484; /* gray the option out as it is not yet programmed*/
}

.drop:hover{
	background-image: url(../images/navHL.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.drop{
	position: relative;
}

.drop ul{
	width: 150px;
	height: auto;
	position: absolute;
	top: 17px;
	left: 0px;
	list-style: none;
	display: none;	
	background-color: #4E4E4E;
	padding: 3px;
}

.drop:hover ul{
	display: block;	
}

.drop ul li:hover{
	background-color: #747474;
}

.navLink{
	color: #FFF;	
}
.navLink:hover{
	color: #FFF;
	text-decoration:none;
}

#navCapL{
	background-image: url(../images/navCapL.jpg);
	width: 50px;
}

#navCapR{
	background-image: url(../images/navCapR.jpg);
	width: 11px;	
}

#content{
	position: relative;
	width: 1000px;
	margin: 0px auto;
}

#footer{
	position: relative;
	width: 1000px;
	margin: 0px auto;	
}

.navB{
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
}

.navB:hover{
	text-decoration: none;
	color: #fff;
}


#login{
	position: absolute;
	top: 10px;
	right: 10px;
	width: auto;
	height: auto;
	color: #FFF;
	font-size: 12px;
}

.submit{
	border: 1px solid #BABABA; 
	background-image: url(../images/buttonBG.jpg);
	background-repeat: repeat-x;
	background-position:center;
	font-weight: bold;
	color: #333;
	font-size: 10px;
	height: 22px;
	cursor:pointer;
}

.submit:active{
	border-top:2px solid #BABABA;
	border-bottom: none;
}

input:focus{
	outline: inset 1px #3CC8BB;
}

.field_label{
 text-align: left;   
 color:#22695C;
}

.header3{
 font-weight: bold;   
 text-decoration: underline;
 color: #22695C;
}

strike{
 color:red;   
}

  .paymentHover span{
    display:none;
    background-color: #DBFFBF;
    position:absolute;
    left:2px;
    width:600px;
    height:auto;
    padding:8px;
    z-index:99;
    border: 2px solid #6ACBEB;
    font-size:12px;
}

.paymentHover:hover span{
    display:block;
}

.paymentHover a:hover span{
    display:block;    
}

span.paymentHoverT span{
    display:none;
    background-color: #DBFFBF;
    position:absolute;
    left:200px;
    width:250px;
    height:auto;
    padding:8px;
    z-index:99;
    border: 2px solid #6ACBEB;
    font-size:16px;
}

span.paymentHoverT:hover span{
    display:block;
}

span.paymentHoverT a:hover span{
    display:block;    
}

#CreatingCredit{
 position:absolute;
 display:block;
 width:400px;
 height:400px;
 background-color: green;   
 border:2px solid black;
 z-index: 99;
}